<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">81.104965209961</MDI>
      <MDI key="STATISTICS_MEAN">.410923675948</MDI>
      <MDI key="STATISTICS_STDDEV">2.271722555675</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
